USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[POS_ClosingCash] Add [AdjustedBalance] [decimal](18, 2) NULL CONSTRAINT [POS_ClosingCash_AdjustedBalance]  DEFAULT ((0.00))
GO
ALTER TABLE [dbo].[POS_ClosingCash] Add [Reason] nchar(200) NULL
GO

